/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
@media(max-width:768px){
	.course-sidebar-preview {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
        margin: 0 !important;
		flex-wrap: wrap;
	}
	.course-sidebar-preview img {
		height: 80px !important;
		width: auto;
		margin: 0;
	}
	aside.course-summary-sidebar {
		position: fixed;
		z-index: 10000;
		bottom: 0;
		left: 0;
	}
	.course-sidebar-preview .media-preview,.course-sidebar-preview .course-price {
    	width: 50%;
		margin: 0 !important;
	}
	.course-sidebar-preview .lp-course-buttons {
		width: 100%;
		margin: 0 !important;
	}
	.course-sidebar-preview .lp-course-buttons {
		margin: 0 !important;
		margin-top: 8px !important;
	}
	.course-summary-sidebar .course-sidebar-preview,.lp-archive-courses .course-summary-sidebar__inner>div {
		background: #e1d6cb !important;
	}
	.lp-course-buttons button {
		background: #fff !important;
	}
	.lp-archive-courses .course-summary-sidebar__inner>div {
		padding: 10px !important;
	}
	.course-sidebar-preview .course-price {
		text-align: right  !important;
	}
	.course-summary-sidebar .lp-course-buttons button {
		font-weight: 500;
		background-color: #3a2c39 !important;
		color: #ffffff !important;
		border: 0;
	}
	.course-sidebar-preview .media-preview img {
		object-fit: contain;
	}
}

@media(min-width:1200px){
	.learn-press-form-login, .learn-press-form-register {
		max-width: 100% !IMPORTANT;
		width: 45%;
		margin: 2.5% !IMPORTANT;
		FLOAT: LEFT;
	}
}

[type=button], [type=submit], button {
    border: 1px solid #d9e0f1;
}
p.lp-checkout-sign-in-link LABEL,.lp-checkout-sign-up-link LABEL  {
    background: none;
    border-radius: 5px;
    margin-left: 10px;
    padding: 5px 35px;
    color: inherit !important;
	text-decoration: underline;
	font-weight: bold !important;
}
p.lp-checkout-sign-in-link, .lp-checkout-sign-up-link {
    font-weight: bold !important;
}
ul.learn-press-breadcrumb {
    display: none;
}

.gdrive-iframe {
    position: relative;
}
.gdrive-iframe:after {
    content: url(/wp-content/uploads/2024/06/LOGO-Crianza-Salvaje-500-×-500-px-1.png);
    width: 40px;
    height: 40px;
    position: absolute;
    background: black;
    top: 14px;
    right: 14px;
}
.p-LinkOptInWrapper{
    display: none !important;
	height: 0 !important;
}

.wc-block-cart__submit-button span {
    text-decoration: none !important;
    color: #fff;
    border: none;
    font-size: 18px;
    line-height: 40px;
}
.wc-block-cart__submit-button {
    background: #8c0c3a;
    color: #fff;
}
.wc-block-components-totals-coupon__form .wc-block-components-totals-coupon__button {
    padding: 15px !important;
}
.wc-block-components-checkout-place-order-button {
    background: #8a0a38 !important;
    color: #fff !important;
}